{
    "logs": [
        {
            "outputFile": "world.respect.app.respect-app-compose-mergeReleaseResources-85:/values-ldrtl-v17/values-ldrtl-v17.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/a21ea495bac9956e8d68864afe3e7164/transformed/material-1.13.0/res/values-ldrtl-v17/values-ldrtl-v17.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,191",
                        "endColumns": "135,140",
                        "endOffsets": "186,327"
                    }
                }
            ]
        }
    ]
}